Daemon Power

The NetBSD Packages Collection: databases/libgda-mysql

Brief description of the package:
GNU database access library - mysql provider

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.gnome-db.org/.

The package is located in the "databases/libgda-mysql" directory. The current source version of the package is "libgda-mysql-5.2.2nb2". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/libgda-mysql :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: libgda>=2.99.2 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 cwrappers>=20150314 readline>=2.2 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 libxml2>=2.8.0nb2 readline>=6.0 glib2>=2.34.0 mysql-client>=5.5.10<5.6 libgda>=3.0.1nb7 mysql-client>=5.5.48nb1 .

This package requires the following package(s) to run: libgda>=2.99.2 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 readline>=2.2 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 libxml2>=2.8.0nb2 readline>=6.0 glib2>=2.34.0 mysql-client>=5.5.10<5.6 libgda>=3.0.1nb7 mysql-client>=5.5.48nb1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
earm:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
earm:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
earmv6hf:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
earmv7hf:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
earmv7hf:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.99.21)
earmv7hfeb:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0.0_PATCH)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
i386:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
i386:libgda-mysql-3.0.1nb3.tgz(QNX 6.5.0)
powerpc:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
powerpc:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
powerpc:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
powerpc:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
powerpc:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
powerpc:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
powerpc:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.1)
sparc64:libgda-mysql-5.2.2nb1.tgz(NetBSD 6.1_STABLE)
sparc64:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
sparc64:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
sparc64:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
sparc64:libgda-mysql-5.2.2nb1.tgz(NetBSD 7.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 6.1)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0.0_PATCH)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0)
x86_64:libgda-mysql-5.2.2nb2.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]